import java.util.Scanner;

public class SwitchExample2{
	public static void main(String[] args){
		Scanner scanner = new Scanner(System.in);
	    char c1;
		System.out.println("Enter an English alphabet: ");
		c1 = scanner.nextLine().charAt(0);
		if(c1 >= 'a' && c1 <= 'z' || c1 >= 'A' && c1 <= 'Z'){ 
		  switch(c1){
		      case 'a': 
		      case 'A':
		      case 'e':
		      case 'E':
		      case 'i': 
		      case 'I':
		      case 'o':
		      case 'O':
		      case 'u': 
		      case 'U': System.out.println("You entered a vowel");
		                break;
		      default:  System.out.println("You entered a consonant");
		   }
		 }else
		     System.out.println("You entered a non-English alphabet");
	}
}	
	